__gnu_cxx::array_allocator::rebind(3)

NAME
__gnu_cxx::array_allocator::rebind -

SYNOPSIS

Detailed Description

  template<typename _Tp, typename _Array = std::tr1::array<_Tp>>template<typename _Tp1, typename _Array1 = _Array> struct __gnu_cxx::array_allocator< _Tp, _Array >::rebind< _Tp1, _Array1 >

Definition at line 106 of file array_allocator.h.

  Public Types
typedef array_allocator< _Tp1, _Array1 > other

Author

Generated automatically by Doxygen for libstdc++ from the source code.